Subject: Re: linux-next: jdelvare-hwmon tree unfetchable

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Sep 2014 10:55:44 +1000

Hi Jean,

On Tue, 2 Sep 2014 09:54:55 +0200 Jean Delvare <[email-masked]> wrote:
>
> On Mon, 01 Sep 2014 08:49:36 -0700, Guenter Roeck wrote:
> > On 09/01/2014 05:28 AM, Mark Brown wrote:
> > > Today's linux-next merge of the jdelvare-hwmon tree got a conflict with Linus'
> > > tree which appeared to be due to the hwmon quilt series I got from Stephen being
> > > based on v3.14-rc3 and subsequent changes from mainline interacting badly with
> > > it. In addition I'm not able to check the original series since linux-fr.org does
> > > not resolve for me.
> > 
> > Jean dropped the linux-fr.org domain, and his old e-mail address probably
> > won't work anymore.
> 
> I can confirm that. linux-fr.org is history, from now on I'll be using
> my @suse.de address for all open source related work. I thought I had
> already updated all references and let everyone involved know about the
> change, but apparently I failed to do so, sorry about that.
> 
> > The alternate (and temporary) pointer he gave me
> > is http://jdelvare.nerim.net/devel/linux-3/jdelvare-hwmon/. It is empty,
> > so you did not miss anything.
> 
> That's right. As many temporary things, I'm afraid it's there to
> last ;-)

OK, I have switched to using this as well and updated your contact
address.

-- 
Cheers,
Stephen Rothwell                    [email-masked]